.region-item {
  margin-bottom: 12rem;
}
@media screen and (max-width:767px) {
  .region-item {
    margin-bottom: 6rem;
  }
}
.region-item:last-of-type {
  margin-bottom: 0;
}

.region-item-01__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media print, screen and (min-width:768px) {
  .region-item-01__list {
    margin-left: -4rem;
  }
}
@media print, screen and (min-width:768px) {
  .region-item-01__left {
    width: calc(50% - 4rem);
    margin-left: 4rem;
    padding-top: 2rem;
  }
}
.region-item-01__desc {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
  margin-bottom: 4rem;
}
@media screen and (max-width:767px) {
  .region-item-01__desc {
    font-size: 1.4rem;
    line-height: 1.8571428571;
    margin-bottom: 3rem;
  }
}
.region-item-01__photos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -1rem;
}
@media screen and (max-width:767px) {
  .region-item-01__photos {
    margin-left: -0.6rem;
  }
}
.region-item-01__photo01 {
  width: calc(50% - 1rem);
  margin-left: 1rem;
}
@media screen and (max-width:767px) {
  .region-item-01__photo01 {
    width: calc(50% - 0.6rem);
    margin-left: 0.6rem;
  }
}
.region-item-01__photo01 img {
  border-radius: 0.8rem;
}
.region-item-01__photo02 {
  width: calc(50% - 1rem);
  margin-left: 1rem;
  background: #E1F2F7;
  border-radius: 0 0 0.8rem 0.8rem;
}
@media screen and (max-width:767px) {
  .region-item-01__photo02 {
    width: calc(50% - 0.6rem);
    margin-left: 0.6rem;
  }
}
.region-item-01__photo02 p {
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  padding: 1.5rem 2rem;
}
@media screen and (max-width:767px) {
  .region-item-01__photo02 p {
    font-size: 1.2rem;
    padding: 0.7rem 1rem;
  }
}
@media print, screen and (min-width:768px) {
  .region-item-01__right {
    width: calc(50% - 4rem);
    margin-left: 4rem;
  }
}
@media screen and (max-width:767px) {
  .region-item-01__right {
    margin-top: 1rem;
  }
}
.region-item-01__right img {
  border-radius: 0.8rem;
}

.region-item-02__item {
  margin-top: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: -4rem;
}
@media screen and (max-width:767px) {
  .region-item-02__item {
    margin-top: 4rem;
    margin-left: 0;
  }
}
.region-item-02__item:first-of-type {
  margin-top: 0;
}
@media print, screen and (min-width:768px) {
  .region-item-02__txt {
    width: calc(50% - 4rem);
    margin-left: 4rem;
  }
}
@media screen and (max-width:767px) {
  .region-item-02__txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 2rem;
  }
}
.region-item-02__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media print, screen and (min-width:768px) {
  .region-item-02__img {
    width: calc(50% - 4rem);
    margin-left: 4rem;
  }
}
@media screen and (max-width:767px) {
  .region-item-02__img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.region-item-02__img div {
  width: calc(50% - 0.5rem);
}
.region-item-02__img img {
  border-radius: 0.8rem;
}
.region-item-02__ttl {
  color: #005888;
  font-size: 2rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 2.4rem;
}
@media screen and (max-width:767px) {
  .region-item-02__ttl {
    font-size: 1.6rem;
    margin-bottom: 1rem;
  }
}
.region-item-02__desc {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
}
@media screen and (max-width:767px) {
  .region-item-02__desc {
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}